## org.eclipse.datatools.connectivity.oda.flatfile.ui.util
Class Utility

    java.lang.Object
      org.eclipse.datatools.connectivity.oda.flatfile.ui.util.Utility

    public class Utility

extends java.lang.Object

Constructor Summary
`Utility()`

Method Summary
`static void` `setSystemHelp(org.eclipse.swt.widgets.Control control, java.lang.String contextId)` Set context-sensitive help

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Utility

    public Utility()

Method Detail

### setSystemHelp

    public static void setSystemHelp(org.eclipse.swt.widgets.Control control,
                                     java.lang.String contextId)

  Set context-sensitive help

  Parameters:
    `control` -
    `contextId` -